/* vim: set sw=3 ts=3 sts=3 expandtab: */
#ifndef ECDB_ERASE_H
#define ECDB_ERASE_H

void                  ecdb_erase_project_start(Ecdb_Erase_Project *proj);
int                   ecdb_erase_disc(Ecdb_Erase_Project *proj);
Ecdb_Erase_Project	*ecdb_erase_project_new();
void                  ecdb_erase_project_destroy(Ecdb_Erase_Project *proj);

#endif
